Comment 44 for bug 602825

i cant check now, but since I made the upgrade, at least is a bug of the
installer

more later

On Mon, Apr 18, 2011 at 10:34 PM, Stefano Rivera <email address hidden>wrote:

> gianni: Which version of wicd do you have installed? This should have
> been fixed in natty ages ago.
>
> --
> You received this bug notification because you are a direct subscriber
> of the bug.
> https://bugs.launchpad.net/bugs/602825
>
> Title:
> wicd doesnt like python 2.7
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/wicd/+bug/602825/+subscribe
>